蘋果可能會封鎖較舊的iPhone 使用iMessage、FaceTime及其他服務

Apple 使用者可能想要考慮更新他們的科技,因為最新的漏洞提示,公司可能會斷開你們的線上服務。五月初,使用iOS 11.2.6或更早版本的iPhone、watchOS 4.2.3或更早版本的Apple Watch、macOS 10.13.3或更早版本的Mac、或tvOS 11.2.6或更早版本的Apple TV的用戶根據漏洞揭示者StellaFudge的 Tweet ,可能會看到他們對Apple服務的訪問受到限制。

這將會導致你失去包括iMessage、FaceTime、Maps等,而iCloud預計是唯一的例外。如果StellaFudge的話是正確的,受影響的用戶應該會收到Apple的警告訊息,鼓勵他們盡可能更新他們的設備。那些仍在運行iOS11、watchOS 4 或 tvOS 11的用戶可以升級他們的系統,因為所有與這些操作系統兼容的設備也可以兼容較新的版本,雖然2009年至2011年間推出的許多Mac電腦無法升級到macOS 10.13(High Sierra)以上的版本。

今次漏洞的出現是在Apple官方支持網站發佈的一項更新之後,它指示你在收到通知告訴你,你的軟件版本不再支持Apple服務時應該做 甚麼。

是時候升級了嗎?

就像所有的漏洞一樣,你應該小心處理這條消息,雖然StellaFudge在過去曾正確地洩漏過Apple的詳細訊息,例如AirTags和M1 iPad Pro的訊息,但也不能保證今次洩漏是正確的。

即使Apple不限制舊設備的線上服務訪問,如果你的iPhone使用iOS 11,那也可能是時候更新了。我們不僅是指新iPhone可以提供更好的功能和硬件,但那也是因為你也可以從改善安全性中受益。

隨着軟件公開可用時間越長,駭客發現漏洞的可能性也越大。如果繼續運行不支持的舊軟件,就會使你的手機面臨壞角色的操縱風險。


此文章發佈於 TechRitual 香港
香港網絡速度測試 SPEEDTEST HONG KONG: https://speedtesthk.com